id: mailchimp-api-key

info:
  name: Mailchimp API Key
  author: 302Found
  severity: high

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "[0-9a-f]{32}-us[0-9]{1,2}"